<?xml version="1.0" encoding="UTF-8"?>
<HELPXML>
	<DATAMANAGER>PSN112HELP</DATAMANAGER>
	<SHOWN>
		<COL>tadjposition.employeeid</COL>
		<COL>memployee.fullname</COL>
		<COL>mbu2.edesc</COL>
		<COL>mjobcode.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>tadjposition.employeeid</COL>
		<COL>memployee.fname</COL>
		<COL>memployee.efname</COL>
		<COL>tadjposition.bu2</COL>
		<COL>tadjposition.job</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>bu2</COL>
		<COL>job</COL>
	</SEARCH>
	<RETURN>
	    <COL>employeeid</COL>
	</RETURN>
</HELPXML>
